<script language="javascript">
function Click(){ 
if (event.button!=1){
alert('版权所有(C)2002　奥威斯科技');
}
}
document.onmousedown=Click;
</script>


<%
login_val=session("login")
if login_val=""  then%>
  <script language="javascript">
  alert("对不起，您未登录或登录已过期！请重新登录！")
  self.close();
  window.open("/login.asp","mainwin1","width="+screen.availWidth+",height="+screen.availHeight+",location=yes,menubar=yes,toolbar=yes,resize=yes,scrollbars=yes,top=0,left=0");
</script>
<%response.end
end if%>
<%'窗口标题　
title="网络电子眼"
'每页显示记录数
pagesize=15
'窗口背景颜色 
MainWinColor="buttonface"
EditWinColor="#CCCCCC"
SelectWinColor="#CCCCCC"
ModelWinColor="#cccccc"
SubWinColor="#FFFFFF"
'窗口边距
LeftM="0" 
TopM="0" 
MWidth="0" 
MHeight="0"
'列表奇偶颜色J奇,O偶
JrowColor="#FFFFFF"
OrowColor="#D6DED6"
'引用文件
str_include1="<link rel='stylesheet' href='/include/standard.css' type='text/css'>"
str_include2="<script language='javascript' src='/include/public.js' ></script>"
str_include4="<script language='javascript' src='/include/tabstrip.js'></script>"
str_include3="<link rel='stylesheet' type='text/css' href='/include/tabstrip.css'>"

'IP---数值
Public Function CLongIP(ByVal asNewIP) 
Dim lnResults 
Dim lnIndex 
Dim lnIpAry 
lnIpAry = Split(asNewIP, ".", &H04) 
For lnIndex = &H00 To &H03 
if Not lnIndex = &H03 Then 
lnIpAry(lnIndex) = lnIpAry(lnIndex) * (&H100 ^ (&H03 - lnIndex)) 
End if 
lnResults = lnResults + lnIpAry(lnIndex) 
Next 
CLongIP = lnResults 
End function
'数值---IP
Public Function CStringIP(ByVal anNewIP) 
Dim lsResults 
Dim lnTemp 
Dim lnIndex 
For lnIndex = &H03 To &H00 Step -&H01 
lnTemp = Int(anNewIP / (&H100 ^ lnIndex)) 
lsResults = lsResults & lnTemp & "." 
anNewIP = anNewIP - (lnTemp * (&H100 ^ lnIndex)) 
Next
lsResults = Left(lsResults, Len(lsResults) - &H01) 
CStringIP = lsResults
End function 



%>